Crack.patch
Makefile.patch
conf___dictgrps.conf.patch
extra___Dictstats.pl.patch
scripts___binstamp.patch
scripts___netcrack.patch
scripts___smartcat.patch
src___libdes___read_pwd.c.patch
src___libdes___stcmuMmo.patch
b64_shebang.patch
fix-spelling.patch
srcutilmakefile-remove-embedded-timestam.patch
Fix-implicit-function-declaration-errors.patch
add-missing-stdlib.h.patch
fix-implicit-int.patch
fix-incompatible-pointer-types.patch
